<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleIconFile</key>
	<string>DehancerPhotoEditionOfxInstaller-2.0.0.icns</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleGetInfoString</key>
	<string>3.1.1</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleExecutable</key>
	<string>DehancerPhotoEditionOfxInstaller-2.0.0</string>
	<key>CFBundleIdentifier</key>
	<string>com.dehancer.installer</string>
	<key>NOTE</key>
	<string>This file was generated by Qt Installer Framework.</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.10</string>
</dict>
</plist>
